<div class="site-wrapper hyphenate page-page page--<%= @current_page.relation.slug.parameterize %>">
  <div class="site-intro">
    <header class="page-header">
      <h1 class="page-title">
        <%= @current_page.title %>
      </h1>
      <% if @current_page.relation.subtitle %>
      <h2 class="page-subtitle">
        <%= @current_page.relation.subtitle %>
      </h2>
      <% end %>
    </header>
  </div>
  <div class="site-content">
    <main>
      <%= markdown @current_page.relation.body %>
    </main>
  </div>
</div>
